/* 
Theme Name:     DiviChild 
Theme URI:      http://www.YourSite.com 
Description:    Divi Child Theme 
Template:       Divi  
*/ 

@import url("../Divi/style.css"); 

/* Theme customization starts here 
-----------------------------------  */ 

blockquote {
    margin: 20px 0 30px;
    padding-left: 90px;
    border-left: 0px solid;
    border-color: #ffffff;
    font-size: 1.33em;
}

@media (max-width: 980px) {
.fullwidth-menu,.et_pb_fullwidth_menu .fullwidth-menu-nav { 
display: inline-block !important;
}
.et_mobile_nav_menu {
display: none;
}
}

#main-header {
box-shadow: none !important;
}



ul {
    list-style-image: url('icon-arrow.png');
}



